<!DOCTYPE html>
<html lang="pl">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>CV - Piotr</title>

    <link href="style.css" rel="stylesheet" />

    <link crossorigin="anonymous" href="https://cdn.jsdelivr.net/npm/bootstrap@5.2.2/dist/css/bootstrap.min.css"
        integrity="sha384-Zenh87qX5JnK2Jl0vWa8Ck2rdkQ2Bzep5IDxbcnCeuOxjzrPF/et3URy9Bv1WTRi" rel="stylesheet">

</head>

<body>
  <header>
    <div class="header-div">
      <img class="header-img" src="tlo2.jpg" alt="">
      <div class="header-content">
        <div class="container">
          <div class="row">
            <div class="col-6">
              <h1><b>Piotr Krak</b></h1>
              <h2>Tester oprogramowania <br> 
                Developer Power Apps</h2> 
              
                <ul>
                  <li><h3><a href="https://www.linkedin.com/in/piotr-krak-7540a98b/">Linked In</a></h3></li>
                  <li><h3><a href="mailto:krakpiotr@o2.pl">Kontakt</a></h3></li>
                  <li><h3><a href="tel:696983596">Telefon</a></h3></li>
                </ul>
              
            </div>
            <div class="col-6 right-header" id="me-foto">
              <img class="self-me" src="Piotr_K.jfif" alt="Moje foto"/>
            </div>
          </div>
        </div>
        
      </div>
    </div>
  </header>

  <!-- <h1 id="name" onclick="alert('Klikles')">Imie uzytkonika</h1> -->

  <nav class="container navbar navbar-expand-lg navbar-light bg-light">
    <div class="container-fluid">
      <a class="navbar-brand" href="#">Navigacja</a>
      <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
      </button>
      <div class="collapse navbar-collapse" id="navbarNav">
        <ul class="navbar-nav">
          <li class="nav-item">
            <a class="nav-link" href="#about-me">O mnie</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="#tag-skill">Umiejętności</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="#expiriance">Doświadczenie</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="#certyficates">Certyfikaty</a>
          </li>
        </ul>
      </div>
    </div>
  </nav>
  <!-- komentarze -->
  <main>
      
    <div class="container">
      
      <section>
            <h3 class="subtitle" id="about-me">O mnie</h3>
            <p>
                <br />
                Od 12 lat zajmuje się testowanie jakości oprogramowania. Testuje zarówno w metodami testów manualnymi oraz tworzeniem i uruchomieniem testów automatycznych. Moje umiejętności potwierdzone są certyfikatem ISTQB.
                Pracując w Zeto Olsztyn / Zeto Software jako tester zajmowałem się między innymi testowaniem systemów dla Jednostek Samorządu Terytorialnego, systemów obsługi magazynu, platformy e-learningowej.
                W firmie Wipasz zajmowałem się testowaniem systemu wspomagającego produkcję i dystrybucję pasz, w połączeniu z systemami automatyki przemysłowej.
                W firmie TTMS / Transition Technologies MS zajmowałem się testowaniem systemów dla firm z branży farmaceutycznej (Roche, Pfizer).
                Obecnie uczęszczam na 5 miesięczny kurs Tester Oprogramowania 4_Testers. Zakres kursu obejmuje między innymi wiedzę z zakresu testów manualnych, automatyzacji i testów API. Programowania w Pythonie, SQL, stworzenie własnej strony HTML. Oraz projektów do samodzielnego wykonania.
            </p>
        </section>
        <section>
          <h3 class="subtitle" id="skills" data-nazwa="41">Umiejętności</h3>
          
          <div class="row">
            <div class="col-6 col-sm-4">
              <h4 class="subtitle">Zgłaszanie i obsługa błedów</h4>
              <span class="tag-skill">JIRA</span>
              <span class="tag-skill">Bugzilla</span>
            </div>
            <div class="col-6 col-sm-4">
              <h4 class="subtitle">Narzędzia wspomagające testowanie</h4>
              <span class="tag-skill">Postman</span>
              <span class="tag-skill">SoapUI</span>
              <span class="tag-skill">Confluence</span>
            </div>
            <div class="col-6 col-sm-4">
              <h4 class="subtitle">Automatyzacja testów</h4>
              <span class="tag-skill">TestComplete</span>
              <span class="tag-skill">Selenium</span>
            </div>
            <div class="col-6 col-sm-4">
              <h4 class="subtitle">Repozytoria kodu</h4>
              <span class="tag-skill">GIT</span>
              <span class="tag-skill">SVN</span>
              <span class="tag-skill">CSV</span>
            </div>
            <div class="col-6 col-sm-4">
              <h4 class="subtitle">Języki programowania</h4>
              <span class="tag-skill">Java</span>
              <span class="tag-skill">Python</span>
              <span class="tag-skill">PowerApps</span>
              <span class="tag-skill">PowerAutomate</span>
              <span class="tag-skill">HTML</span>
              <span class="tag-skill">CSS</span>
              <span class="tag-skill">JavaScript</span>
              <span class="tag-skill">SQL</span>
            </div>
            <div class="col-6 col-sm-4">
              <h4 class="subtitle">Analiza i projektowanie</h4>
              <span class="tag-skill">UML</span>  
            </div>
          </div>
            
          
        </section>
        
        <section>
          <h3 class="subtitle" id="expiriance" data-nazwa="41">Doświadczenie</h3>
            <h4 class="subtitle"> Podsumowanie</h4>
            Do moich głównych obowiązków testerskich należały:
            <ul>
              <li>Weryfikacja działania aplikacji zgodnie z analizą, wymaganiami i scenariuszami testów akceptacyjnych, zgłaszanie błędów i śledzenie ich rozwiązywania.</li>
              <li>Tworzenie instrukcji użytkownika.</li>
              <li>Informowanie o zagrożeniach w realizacji projektu.</li>
            </ul>
            <br>
            Do moich głównych obowiązków jako developer PowerApps:
            <ul>
                <li>Weryfikacja działania aplikacji zgodnie z analizą, wymaganiami i scenariuszami testów akceptacyjnych, zgłaszanie błędów i śledzenie ich rozwiązywania.</li>
                <li>Tworzenie instrukcji użytkownika.</li>
                <li>Informowanie o zagrożeniach w realizacji projektu.</li>
            </ul>
            <h4><b>TTMS / Transition Technologies MS </b> (2018 - 2023)</h4>
            <ul>
                <li> 2021 - 2023 <i>Power Apps Developer</i>
                  <ul>
                    <li> bla bla bla</li>
                    <li> ble ble ble</li>
                  </ul>
                </li>
                <li> 2019 - 2023 <i>Tester oprogramowania</i>
                    <ul>
                        <li>Testy oprogramowania</li>
                        <li>Pisanie dokumentacji</li>
                    </ul>
                </li>
                <li> 2018 - 2019 <b>Wipasz</b> <i>Tester manualny</i> </li>
                <li> Zeto 2005 - 2018</li>
            </ul>
        </section>

        <section>
          <h3 class="subtitle" id="certyficates" data-nazwa="41">Certyfikaty</h3>
          <br>
            <ul class="nazwa-klasy klasa">
              <li> 2019 - 2023 <strong>ISTQB</strong> <i>Numer certyfiaktu</i></li>
              <li> 2018 - 2019 <b>Wipasz</b> <i>Tester manualny</i> </li>
              <li> Zeto 2005 - 2018</li>
            </ul>
        </section>
    </div>      

  </main>

  <footer> &copy; 2023 Piotr Krak</footer>

  <script crossorigin="anonymous" integrity="sha256-o88AwQnZB+VDvE9tvIXrMQaPlFFSUTR+nldQm1LuPXQ="
      src="https://code.jquery.com/jquery-3.6.1.min.js"></script>
  <script crossorigin="anonymous" integrity="sha384-OERcA2EqjJCMA+/3y+gxIOqMEjwtxJY7qPCqsdltbNJuaOe923+mo//f6V8Qbsw3"
      src="https://cdn.jsdelivr.net/npm/bootstrap@5.2.2/dist/js/bootstrap.bundle.min.js"></script>





  </body>
</html>